/*------------------------ bbs_top ------------------------*/
.bbs_top {
    margin-top: 180px;
    padding-bottom: 40px;
    border-bottom: 1px solid var(--dark-line);
}
.bbss_name a {
    display: flex;
    align-items: center;
    gap: 16px;
}
.bbss_name img {
    width: 20px;
    height: 20px;
    flex-shrink: 0;
}
.bbss_name p {
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    color: var(--primary);
}
.bbs_title {
    margin: 32px 0;
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
}
.top_flex {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.bbs_date {
    font-size: var(--ft20);
    font-weight: var(--medium);
    color: var(--gray-400);
}
.bbs_share {
    position: relative;
}
.share_btn {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: var(--gray-100);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.share_btn img {
    width: 16px;
    height: 16px;
}
.share_text {
    padding: 6px 10px;
    border-radius: 40px;
    background-color: rgba(0, 0, 0, .6);
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
    text-wrap: nowrap;
    position: absolute;
    top: calc(100% + 10px);
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    pointer-events: none;
    transition: opacity .4s ease;
}

.bbs_share:hover .share_text {
    opacity: 1;
}

/*------------------------ bbs_detail ------------------------*/
.bbs_detail {
    margin-top: 60px;
}
.bbs_detail * {
    font-size: var(--ft18);
    color: var(--gray-600);
}

.link {
    margin-top: 80px;
    display: flex;
    align-items: center;
    gap: 20px;
}
.link_label {
    padding: 6px 16px;
    border-radius: 20px;
    background-color: var(--gray-600);
    display: flex;
    align-items: center;
    gap: 6px;
    flex-shrink: 0;
}
.link_label img {
    width: 16px;
    height: 16px;
    flex-shrink: 0;
}
.link_label p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.link_a {
    color: var(--gray-500);
}

/*-- more_list --*/
.more_list {
    margin-top: 60px;
    border-top: 1px solid var(--dark-line);
}
.more_llist_box {
    border-bottom: 1px solid var(--dark-line);
}
.more_llist_box a {
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 30px;
}
.more_label {
    width: 86px;
    height: 86px;
    border-radius: 10px 0 10px 0;
    background-color: var(--gray-100);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.more_label img {
    width: 16px;
    height: 16px;
}
.more_label p {
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}
.more_title {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    margin-bottom: 12px;
}
.more_date {
    font-size: var(--ft16);
    font-weight: var(--medium);
    color: var(--gray-400);
}

.list {
    width: 100%;
    max-width: 240px;
    height: 60px;
    background-color: var(--gray-600);
    border-radius: 20px;
    margin: 60px auto 0;
    transition: background .4s ease;
}
.list:hover {
    background-color: var(--primary);
}
.list a {
    padding-left: 24px;
    padding-right: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.list p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.list img {
    width: 20px;
    height: 20px;
}

@media all and (max-width: 1400px) {
    .bbs_top {
        margin-top: 140px;
    }
    .bbss_name p {
        font-size: var(--ft20);
    }
    .bbs_title {
        font-size: var(--ft32);
    }
    .bbs_date {
        font-size: var(--ft18);
    }
}


@media all and (max-width: 768px) {
    .bbs_top {
        margin-top: 100px;
        padding-bottom: 32px;
    }
    .bbss_name a {
        gap: 10px;
    }
    .bbs_title {
        margin: 24px 0;
        font-size: var(--ft24);
    }
    .bbs_date {
        font-size: var(--ft16);
    }
    .share_btn {
        width: 32px;
        height: 32px;
    }
    .share_btn img {
        width: 13px;
        height: 13px;
    }
    .share_text {
        display: none;
    }
    .link {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .link_label img {
        width: 13px;
        height: 13px;
    }
    .link_label p {
        font-size: var(--ft14);
    }
    .more_llist_box a {
        padding: 20px 12px;
        flex-direction: column;
        align-items: start;
        gap: 16px;
    }
    .more_label {
        width: auto;
        height: auto;
        padding: 4px 10px;
        flex-direction: row;
        gap: 4px;
    }
    .more_label p {
        font-size: var(--ft14);
        order: 2;
    }
    .more_label img {
        width: 13px;
        height: 13px;
    }
    .more_title {
        font-size: var(--ft16);
    }
    .more_date {
        font-size: var(--ft14);
    }
    .list {
        height: 50px;
    }
    .list p {
        font-size: var(--ft16);
    }
}